#mc_embed_signup {
    background: none !important;
    width: 100% !important;
}

#mc_embed_signup form {
    padding: 0 !important;
    font-size: inherit;
}

#mc_embed_signup .mc-field-group input {
    border: 2px solid black;
    border-radius: 25px;
    padding-bottom: 0 !important;
}

#mc-embedded-subscribe-form input[type='checkbox'] {
    display: inline;
    width: auto;
    margin-right: 10px;
}

#mc-embedded-subscribe-form .mc_fieldset {
    min-height: 0;
    padding-bottom: 0;
    border: 0;
}

#mergeRow-gdpr {
    margin-top: 20px;
}

#mergeRow-gdpr fieldset label {
    font-weight: normal;
}

.mc-field-group {
    padding-bottom: 20px !important;
}

.checkbox.subfield {
    display: flex !important;
    align-items: flex-start;
}
